export declare const wrapper: import("@vanilla-extract/recipes").RuntimeFn<{
    variant: {
        default: {
            borderRadius: "30px";
        };
        utila: {
            borderRadius: "8px";
        };
        finery: {
            borderRadius: "30px";
        };
        porto: {
            borderRadius: "8px";
        };
    };
}>;
export declare const outletWrapper: import("@vanilla-extract/recipes").RuntimeFn<{
    variant: {
        default: {
            padding: "24px";
        };
        utila: {
            padding: "24px";
        };
        porto: {
            padding: "24px";
        };
    };
}>;
export declare const tabPageContainer: import("@vanilla-extract/recipes").RuntimeFn<{
    [x: string]: {
        [x: string]: string | import("@vanilla-extract/css").ComplexStyleRule;
    };
}>;
export declare const tabPageDivider: import("@vanilla-extract/recipes").RuntimeFn<{
    variant: {
        default: string[];
        utila: string[];
    };
}>;
